{
    "logs": [
        {
            "outputFile": "com.example.myapplication6.app-mergeDebugResources-30:/values-port/values-port.xml",
            "map": [
                {
                    "source": "C:\\Users\\MSI\\.gradle\\caches\\8.10.2\\transforms\\43a5cefab93c23d2b801ad551eabdfd1\\transformed\\appcompat-1.6.1\\res\\values-port\\values-port.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "55",
                        "endOffsets": "106"
                    }
                }
            ]
        }
    ]
}